<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0761937732cfbd3cb656021a68eb12af">
  <dict>
    <!--2020-03-28 10:34:01.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
